View Issue Details

IDProjectCategoryView StatusLast Update
0001085LazarusLCLpublic2007-12-12 16:34
Reporterpest control Assigned ToJesus Reyes  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platform???OSwindows 
Fixed in Version0.9.23 (SVN) 
Summary0001085: autofillcolumns on dbgrid
Descriptionhi-

check out this URL. in short, all of the digits dont display in a dbgrid cell in float format always. i was using a datasource, tdbf, and a dbgrid when the possible bug occurred.

http://www.lazarus.freepascal.org/index.php?name=PNphpBB2&file=viewtopic&t=1319

thanks,

jim

TagsNo tags attached.
Fixed in Revision11866
LazTarget1.2
WidgetsetGTK
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-08-12 02:59 pest control New Issue
2005-08-12 14:13 Marc Weustink Project Mantis => Lazarus
2005-08-12 19:10 Jesus Reyes Status new => assigned
2005-08-12 19:10 Jesus Reyes Assigned To => Jesus Reyes
2005-08-13 16:10 Vincent Snijders Target => 1.0
2005-08-13 16:10 Vincent Snijders Widgetset => GTK
2005-08-13 16:10 Vincent Snijders Category => -
2005-08-13 16:10 Vincent Snijders Description Updated
2006-08-04 07:52 Jesus Reyes Target 1.0 => post 1.0
2006-08-04 07:52 Jesus Reyes Status assigned => acknowledged
2007-08-15 19:34 Jesus Reyes LazTarget post 1.0 => -
2007-08-15 19:34 Jesus Reyes Category - => LCL
2007-08-15 19:43 Jesus Reyes LazTarget - => 1.2
2007-08-27 01:22 Jesus Reyes Fixed in Revision => 11866
2007-08-27 01:22 Jesus Reyes Status acknowledged => resolved
2007-08-27 01:22 Jesus Reyes Fixed in Version => 0.9.23 (SVN)
2007-08-27 01:22 Jesus Reyes Resolution open => fixed
2007-12-12 16:34 Vincent Snijders Status resolved => closed